@charset "UTF-8";


/* TEMPLATE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ High Resolution parts */
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){

}
/* TEMPLATE High Resolution parts end*/



/* INTERFACE */


body{
	-webkit-text-size-adjust:100%;
	margin:0;
	padding:0;
	color: #333;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


#privacy_inside>article{
    width: 100%;
	max-width: 1020px;
    margin: 0 auto;
    padding: 0 20px 100px;
    box-sizing: border-box;
}

#privacy_inside>article section{
	padding: 50px 0 20px;
	box-sizing: border-box;
}


#privacy_inside>article section .title{
	font-size: 18px;
	line-height: 1.2em;
	margin: 0 0 35px;
	padding: 0 0 10px;
	border-bottom: solid 2px #b08a43;
}
#privacy_inside>article section .sub_title{
	font-size: 16px;
	line-height: 1.2em;
	margin: 0 0 20px;
	padding: 0;
}
#privacy_inside>article section .sub_title::before{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 5px -3px 0;
	border-style: solid;
	border-width: 19px 16px 0 0;
	border-color: #b8985d transparent transparent transparent;
}

#privacy_inside>article section p{
	font-size: 15px;
	line-height: 2.1em;
	margin: 0 0 40px;
	text-align: justify;
}

#privacy_inside>article section #bnr{
	display: block;
	width: 240px;
	margin: 0 0 10px;
}
#privacy_inside>article section #bnr_text{
	display: block;
	font-size: 13px;
}

#privacy_inside>article section address{
	font-size: 15px;
	font-style: normal;
}

#privacy_inside>article section ul,
#privacy_inside>article section ol{
	padding: 0 0 0 30px;
	margin: 0 0 50px;
}
#privacy_inside>article section ul li,
#privacy_inside>article section ol li{
	font-size: 15px;
	line-height: 1.6em;
	margin: 0 0 1em;
}

#privacy_inside>article section ul li>ol,
#privacy_inside>article section ol li>ul{
	margin: 15px 0 20px;
}






